﻿#widgets .tagcloud,#widgets .textwidget{display:block;line-height:1.5em;margin:0;word-wrap:break-word}
#widgets .textwidget a{display:inline}
.container{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}

.mbr-section-subtitle {
  line-height: 1.3;
}

.cid-rnjtm6Afus .mbr-section-subtitle {
  color: #c40050;
  text-align: center;
}

.cid-rnjtm6Afus .mbr-section-subtitle B {
  color: #efefef;
}

.cid-rnjryMPZ6G .mbr-section-subtitle {
  color: #ffffff;
  text-align: center;
}

	#site-branding {
		width: 100%;
	}

	.boxed-layout #site-branding,
	.boxed-layout #site-title a img,
	.boxed-layout-small #site-branding,
	.boxed-layout-small #site-title a img {
		max-width: 400px;
	}

	.site-info #site-branding {
		max-width: 100%;
	}
.site-branding img{width:auto;max-height:40px}
.site-branding{height:48px;padding:9px 0}


.menus_div_ul .menu-item-has-children  a {
	border-bottom:none !important;
	}
